Et Slackware 13.0 aussi !

Après être disponible pour Ubuntu (et tous ces dérivés), Debian, AVLinux, Fedora, Opensuse, c’est maintenant le tour des utilisateurs d’une des premières distributions Linux de disposer d’Openshot et dans sa plus récente version : Slackware 13.0.

C’est encore un membre du forum dénommé Tallship qui a créer les paquetages d’Openshot et de ses dépendances. Ceux-ci sont pour l’instant disponible sur SlackBuilds.org mais il y aura bientôt un autre endroit pour les télécharger. La version 1.1.0 qui est sur le point de sortir sera bien entendu mise à jour sur SlackBuilds.org dés sa disponibilité, ce qui ne saurait tarder puisque nous en sommes à l’étape de la detection et corrections des bogues. Cette release a été abrégée du fait de l’intégration dans Ubuntu Lucid Lynx (et de son acceptation par Debian dans la foulée), même si elle était achevée à 90% environ. Nous n’avons pas pu inclure plus de fonctionnalités avant la date butoir, seule les corrections de bogues ont eu un délai un peu plus grand. Celles-ci seront reportées à la release 1.2.0. Tout ceci fait que les utilisateurs d’Ubuntu auront cette version et non la version 1.0.0 sortie début Janvier. D’ici la sortie de Lucid Lynx, le projet sera encore allé de l’avant.Cependant, vous pourrez toujours obtenir la dernière version à l’aide du ppa.

En attendant, pour les utilisateurs de Slackware, et à ce jour, l’endroit pour télécharger OpenShot c’est par ici.  Quand il sera dans le « webring », je me ferais une joie de vous l’indiquer.

Advertisements

4 commentaires sur “Et Slackware 13.0 aussi !

  1. Pingback: Lectures intéressantes – 1 March 2010 | WebDevOnLinux

  2. Hi,

    I hope you understand English, because I don’t speek Franch (I’m Hungarian).
    So, the Slackbuild for Openshot on the website Slackbuilds.org does not work, because the source file isn’t to be found. I modified it for the new version (1.1.1), made package and installed it but it does not work. I get the following error:
    ——————————–
    OpenShot (version 1.1.1)
    ——————————–
    ——————————————————-
    Error: OpenShot has not been installed in the Python path.
    (Both the site-packages and /usr/share/openshot folders were checked)

    Use the following command to install OpenShot:
    $ sudo python setup.py install

    Dou you know what is the problem?

    Thanks

  3. Hi,

    Don’t worry, i’m speaking english too (fortunaly, it will be difficult for me being in the developpement team to communicate between us 😛 )
    There is two thread in the OpenshotUsers forum about Slackware. And i’m thinking that you should find the solution in the second thread.
    http://openshotusers.com/forum/viewtopic.php?f=12&t=229
    http://openshotusers.com/forum/viewtopic.php?f=12&t=261&p=1000&hilit=slackware#p1000

    You should check too your dependencies (here for Ubuntu but you should find the packages in your distributions too : http://openshotusers.com/forum/viewtopic.php?f=12&t=4

    Another thing. Like you could see in the second thread, the manager of Slackbuild site created a package of the last version and normaly you could find it in his site. More explanation here : https://linuxevolution.wordpress.com/2010/02/26/and-slackware-too/
    I hope that will be helpful.

Laisser un commentaire

Entrez vos coordonnées ci-dessous ou cliquez sur une icône pour vous connecter:

Logo WordPress.com

Vous commentez à l'aide de votre compte WordPress.com. Déconnexion / Changer )

Image Twitter

Vous commentez à l'aide de votre compte Twitter. Déconnexion / Changer )

Photo Facebook

Vous commentez à l'aide de votre compte Facebook. Déconnexion / Changer )

Photo Google+

Vous commentez à l'aide de votre compte Google+. Déconnexion / Changer )

Connexion à %s